Subject: Re: PS1 and color of cygwin screen
From: "J. David Boyd" <[email-masked]>
To: "Cygwin" <[email-masked]>
Date: Wed, 20 Dec 2000 11:27:33 -0500

You all must be running on NT, because Win9x has no Color tab.  I wish it
did!

Dave

----- Original Message -----
From: "Earnie Boyd" <[email-masked]>
To: "J. David Boyd" <[email-masked]>; "Cygwin" <[email-masked]>
Sent: Wednesday, December 20, 2000 10:55 AM
Subject: Re: PS1 and color of cygwin screen

>
> --- "J. David Boyd" <[email-masked]> wrote:
> > I mean that I am running light grey characters on a black background
(The
> > ms-dos prompt default in win98), and it is too hard on the eyes, with
not
> > enough contrast.  I want to use a white background with black letters.
> >
> > I'll look in the man page for bash again, I must have missed it before.
> >
> > Thanks for the info!
> >
>
> Right mouse click on the Cygwin icon on your desktop.  Choose properties.
> Select the colors tab.  Change the colors.  Save the changes.  Double
click the
> Cygwin Icon.
>
> Cheers,
>
> =====
> Earnie Boyd
> mailto:[email-masked]
>
> ---         <http://earniesystems.safeshopper.com>         ---
> --- Cygwin: POSIX on Windows <http://gw32.freeyellow.com/> ---
> ---   Minimalist GNU for Windows <http://www.mingw.org/>   ---
>
> __________________________________________________
> Do You Yahoo!?
> Yahoo! Shopping - Thousands of Stores. Millions of Products.
> http://shopping.yahoo.com/
>
> --
> Want to unsubscribe from this list?
> Check out: http://cygwin.com/ml/#unsubscribe-simple
>
>

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple